Cisco Prime Service Catalog CVE-2017-12364 SQL Injection Vulnerability

Bugtraq ID: 102004
Class: Input Validation Error
CVE: CVE-2017-12364
Remote: Yes
Local: No
Published: Nov 29 2017 12:00AM
Updated: Dec 19 2017 10:37PM
Credit: Cisco
Vulnerable: Cisco Prime Service Catalog 12.1
Cisco Prime Service Catalog 12.0
Cisco Prime Service Catalog 11.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus